<?php
/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the premium page.
 *
 * @link       https://makewebbetter.com
 * @since      1.0.0
 *
 * @package    Mwb_Cf7_Integration_With_Zoho
 * @subpackage Mwb_Cf7_Integration_With_Zoho/admin/partials/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>
<!-- Overview content start -->

<div class="mwb-zoho-overview">
	<div class="mwb-zoho-overview__wrapper">
		<div class="mwb-zoho-overview__container">
			<div class="mwb-zoho-overview__icons-wrap">
				<a href="<?php echo esc_url( 'https://makewebbetter.com/contact-us/?utm_source=MWB-CF7t-org&utm_medium=MWB-org-backend&utm_campaign=MWB-CF7-site ' ); ?>">
					<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/connect.svg' ); ?>" alt="contact-us-img">
				</a>
				<a href="<?php echo esc_url( 'https://docs.makewebbetter.com/mwb-cf7-integration-with-zoho/?utm_source=MWB-CF7-org&utm_medium=MWB-org-backend&utm_campaign=MWB-CF7-site ' ); ?>">
					<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/doc.svg' ); ?>" alt="doc-img">
				</a>
			</div>
			<div class="mwb-zoho-overview__banner-img">
				<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/banner.png' ); ?>" alt="zoho-banner-img">
			</div>
			<div class="mwb-zoho-overview__content">
				<h1><?php esc_html_e( 'What is  MWB CF7 Integration with ZOHO CRM?', 'mwb-cf7-integration-with-zoho' ); ?></h1>
				<p><?php esc_html_e( 'MWB CF7 Integration with ZOHO CRM plugin integrates your ZOHO CRM account with CF-7, sending all data over ZOHO CRM as per its available modules.', 'mwb-cf7-integration-with-zoho' ); ?></p>
			</div>
			<div class="mwb-zoho-overview__features">
				<h2><?php esc_html_e( 'What does MWB CF7 Integration with ZOHO CRM do?', 'mwb-cf7-integration-with-zoho' ); ?></h2>
				<ul class="mwb-zoho-overview__features-list">
					<li><?php esc_html_e( 'Smooth CF7 Integration With Your ZOHO Account.', 'mwb-cf7-integration-with-zoho' ); ?></li>
					<li><?php esc_html_e( 'Easy CF7 Fields Association With Any Zoho Module Fields.', 'mwb-cf7-integration-with-zoho' ); ?></li>
					<li><?php esc_html_e( 'Filters CF7 submissions According To User Input.', 'mwb-cf7-integration-with-zoho' ); ?></li>
					<li><?php esc_html_e( 'Detailed Log Of CF7 Submission Sent To Zoho.', 'mwb-cf7-integration-with-zoho' ); ?></li>
					<li><?php esc_html_e( 'Primary Key To Update Existing Entry Over ZOHO CRM.', 'mwb-cf7-integration-with-zoho' ); ?></li>
				</ul>
			</div>
			<div class="mwb-zoho-overview__keywords-wrap">
				<h2><?php esc_html_e( 'Salient Features of MWB CF7 Integration with ZOHO CRM Plugin.', 'mwb-cf7-integration-with-zoho' ); ?></h2>
				<div class="mwb-zoho-overview__keywords">
					<div class="mwb-zoho-overview__keywords-item">
						<div class="mwb-zoho-overview__keywords-card">
							<div class="mwb-zoho-overview__keywords-text">
								<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/Integration.jpg' ); ?>" alt="smooth-integration" width="100px">
								<h4 class="mwb-zoho-overview__keywords-heading"><?php esc_html_e( 'Smooth CF7 Integration With Your ZOHO Account', 'mwb-cf7-integration-with-zoho' ); ?></h4>
								<p class="mwb-zoho-overview__keywords-description">
									<?php esc_html_e( 'MWB CF7 Integration with ZOHO CRM offers a smooth integration of both. The admin can enter their Zoho API credentials to integrate Contact Form 7 with their Zoho accounts.', 'mwb-cf7-integration-with-zoho' ); ?>
								</p>
							</div>
						</div>
					</div>
					<div class="mwb-zoho-overview__keywords-item">
						<div class="mwb-zoho-overview__keywords-card">
							<div class="mwb-zoho-overview__keywords-text">
								<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/Association.jpg' ); ?>" alt="Easy-association" width="100px">
								<h4 class="mwb-zoho-overview__keywords-heading"><?php esc_html_e( 'Easy CF7 Fields Association With Any Zoho Module Fields', 'mwb-cf7-integration-with-zoho' ); ?></h4>
								<p class="mwb-zoho-overview__keywords-description">
									<?php esc_html_e( 'Any Contact form 7 field can be linked to any Zoho module field. Any module field like Contacts, Accounts, Leads, Quotes, Deals, Sales and Orders, integrates perfectly with this plugin.', 'mwb-cf7-integration-with-zoho' ); ?>
								</p>
							</div>
						</div>
					</div>
					<div class="mwb-zoho-overview__keywords-item">
						<div class="mwb-zoho-overview__keywords-card">
							<div class="mwb-zoho-overview__keywords-text">
								<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/Filters.jpg' ); ?>" alt="Filter-form" width="100px">
								<h4 class="mwb-zoho-overview__keywords-heading"><?php esc_html_e( 'Filters CF7 submissions According To User Input.', 'mwb-cf7-integration-with-zoho' ); ?></h4>
								<p class="mwb-zoho-overview__keywords-description">
									<?php esc_html_e( 'The admin can filter the Contact form 7 submissions based on user input using AND/OR logic. This logic will filter CF-7 forms submissions and send it ZOHO CRM depending on user inputs.', 'mwb-cf7-integration-with-zoho' ); ?>
								</p>
							</div>
						</div>
					</div>
					<div class="mwb-zoho-overview__keywords-item">
						<div class="mwb-zoho-overview__keywords-card">
							<div class="mwb-zoho-overview__keywords-text">
								<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/Log.jpg' ); ?>" alt="Detailed-log" width="100px">
								<h4 class="mwb-zoho-overview__keywords-heading"><?php esc_html_e( 'Detailed Log Of CF7 Submission Sent To Zoho.', 'mwb-cf7-integration-with-zoho' ); ?></h4>
								<p class="mwb-zoho-overview__keywords-description">
									<?php esc_html_e( 'MWB ZOHO Integration plugin will provide a detailed log of each Contact form 7 sent to Zoho CRM as per the response from the ZOHO CRM. There is logging of all the API interaction with ZOHO CRM for better error handling.', 'mwb-cf7-integration-with-zoho' ); ?>
								</p>
							</div>
						</div>
					</div>
					<div class="mwb-zoho-overview__keywords-item">
						<div class="mwb-zoho-overview__keywords-card">
							<div class="mwb-zoho-overview__keywords-text">
								<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/Primary.jpg' ); ?>" alt="Primary-key" width="100px">
								<h4 class="mwb-zoho-overview__keywords-heading"><?php esc_html_e( 'Primary Key To Update Existing Entry Over ZOHO CRM.', 'mwb-cf7-integration-with-zoho' ); ?></h4>
								<p class="mwb-zoho-overview__keywords-description">
									<?php esc_html_e( 'Suppose an entry made by the user already exists over Zoho CRM. In that case, the admin can update it with the help of the “Primary key” provided.', 'mwb-cf7-integration-with-zoho' ); ?>
								</p>
							</div>
						</div>
					</div>
					<div class="mwb-zoho-overview__keywords-item">
						<div class="mwb-zoho-overview__keywords-card">
							<div class="mwb-zoho-overview__keywords-text">
								<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/eMail.jpg' ); ?>" alt="Email-notification" width="100px">
								<h4 class="mwb-zoho-overview__keywords-heading"><?php esc_html_e( 'Error eMail Notification For Admin', 'mwb-cf7-integration-with-zoho' ); ?></h4>
								<p class="mwb-zoho-overview__keywords-description">
									<?php esc_html_e( 'E-mail notifications are sent to the admin if any input error occurs in the process of data sending entries over to Zoho CRM. This way, the admin gets notified of any slight error in real-time.', 'mwb-cf7-integration-with-zoho' ); ?>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="mwb-about__list-item-btn">
				<a href="<?php echo esc_url( 'https://makewebbetter.com/product/cf7-integration-with-zoho/?utm_source=MWB-ZOHO-backend&utm_medium=MWB-backend-page&utm_campaign=MWB-ZOHO-site' ); ?>" target="_blank" class="mwb-btn mwb-btn--filled"><?php esc_html_e( 'Go Premium', 'mwb-cf7-integration-with-zoho' ); ?></a>
			</div>
		</div>
	</div>
</div>

<!-- Overview content end-->
