<?php
/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the primary field of feeds section.
 *
 * @link       https://makewebbetter.com
 * @since      1.0.0
 *
 * @package    Mwb_Cf7_Integration_With_Zoho
 * @subpackage Mwb_Cf7_Integration_With_Zoho/includes/framework/templates/
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

global $post;
$form = get_post_meta( $post->ID, 'mwb_zcf7_form', true );
?>
<div id="mwb-condition-filter-section-wrapper"  class="mwb-feeds__content  mwb-content-wrap">
	<a class="mwb-feeds__header-link active">
		<?php esc_html_e( 'Condition Filter', 'mwb-cf7-integration-with-zoho' ); ?>
	</a>
	<?php
		$desc = esc_html__( 'If the condition filters are set, only those submissions will be exported which fullfills the condition.', 'mwb-cf7-integration-with-zoho' );

		Mwb_Cf7_Integration_With_Zoho_Admin::mwb_zcf7_tooltip( $desc );
		$prefilled_indexes = count( $params );
	?>
	<div class="mwb-feeds__meta-box-main-wrapper">
		<div class="mwb-feeds__meta-box-wrap">
			<div class="mwb-form-wrapper  mwb-form-filter-wrapper">
				<div class="mwb-initial-filter">
					<?php if ( ! empty( $params ) && is_array( $params ) ) : ?>
						<?php foreach ( $params as $or_index => $and_conditions ) : ?>
							<div class="or-condition-filter" data-or-index="<?php echo esc_html( $or_index ); ?>">
								<div class="mwb-form-filter-row">
									<?php foreach ( $and_conditions as $and_index => $and_condition ) : ?>
										<?php
										$helper     = new Mwb_Cf7_Integration_With_Zoho_Helper();
										$form_data  = $helper->parse_form_fields( $form );
										$form_field = Mwb_Cf7_Integration_With_Zoho_Helper::get_form_fields( $form_data );

										$and_condition['form'] = $form_field;
										?>
										<?php Mwb_Cf7_Integration_With_Zoho_Admin::render_and_conditon( $and_condition, $and_index, $or_index ); ?>
									<?php endforeach; ?>
									<button data-next-and-index="<?php echo esc_html( ++$and_index ); ?>" data-or-index="<?php echo esc_html( $or_index ); ?>" class="button condition-and-btn"><?php esc_html_e( 'Add "AND" filter', 'mwb-cf7-integration-with-zoho' ); ?></button>
									<?php if ( 1 != $prefilled_indexes ) :  // @codingStandardsIgnoreLine?>
										<img src="<?php echo esc_url( ZOHO_CF7_INTEGRATION_URL . 'admin/images/trash.svg' ); ?>" class="dashicons-trash" alt="<?php esc_html_e( 'Trash', 'mwb-cf7-integration-with-zoho' ); ?>">
									<?php endif; ?>
								</div>
							</div>
						<?php endforeach; ?>
					<?php endif; ?>
					<button data-next-or-index="<?php echo esc_html( ++$prefilled_indexes ); ?>" class="button condition-or-btn"><?php esc_html_e( 'Add "OR" filter', 'mwb-cf7-integration-with-zoho' ); ?></button>
				</div>
			</div>
		</div>
	</div>
</div>


